$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.1.288-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-20.1.288-BETA.msi'
  softwareName = 'Invantive Studio'
  checksum = '33EAA45EFC133D90E4E6127EABE28E9D5F60D6D30B2A734E1121AB51FE09B132'
  checksumType = 'sha256'
  checksum64 = '33EAA45EFC133D90E4E6127EABE28E9D5F60D6D30B2A734E1121AB51FE09B132'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-20.1.288-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
